<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@drawable/new_ios_bg">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:src="@drawable/logo"
        android:layout_marginTop="30dp"/>

    <TextView
        android:id="@+id/txtVersion"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:textColor="@android:color/white"
        android:layout_marginTop="10dp"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="30dp">

        <TextView
            android:id="@+id/txtOnlyContent"
            android:layout_width="180dp"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="@string/onlyContent"
            android:textColor="@android:color/white"
            android:layout_marginTop="10dp"
            android:padding="10dp"
            android:textSize="16sp"
            android:background="@drawable/transparent_button"
            android:gravity="center"/>

        <TextView
            android:id="@+id/txtContentWith1Ad"
            android:layout_width="180dp"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="@string/contentWithOneAd"
            android:textColor="@android:color/white"
            android:layout_marginTop="15dp"
            android:padding="10dp"
            android:layout_below="@+id/txtOnlyContent"
            android:textSize="16sp"
            android:background="@drawable/transparent_button"
            android:gravity="center"/>

        <TextView
            android:id="@+id/txtDtvr"
            android:layout_width="180dp"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="@string/dtvrVideo"
            android:textColor="@android:color/white"
            android:layout_marginTop="15dp"
            android:padding="10dp"
            android:layout_below="@+id/txtContentWith1Ad"
            android:textSize="16sp"
            android:background="@drawable/transparent_button"
            android:gravity="center"/>

        <TextView
            android:id="@+id/txtWebview"
            android:layout_width="180dp"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="@string/webview"
            android:textColor="@android:color/white"
            android:layout_marginTop="15dp"
            android:padding="10dp"
            android:layout_below="@+id/txtDtvr"
            android:textSize="16sp"
            android:background="@drawable/transparent_button"
            android:gravity="center"/>

        <TextView
            android:id="@+id/txtIpAdressText"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text=""
            android:textColor="@android:color/white"
            android:layout_marginTop="30dp"
            android:layout_below="@+id/txtWebview"
            android:textSize="16sp"
            android:gravity="center"/>

        <TextView
            android:id="@+id/txtOptOutStatus"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text=""
            android:textColor="@android:color/white"
            android:layout_marginTop="30dp"
            android:layout_below="@+id/txtIpAdressText"
            android:textSize="16sp"
            android:gravity="center"/>

        <TextView
            android:id="@+id/txtGenerateUdid"
            android:layout_width="180dp"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="@string/generate_udid"
            android:textColor="@android:color/white"
            android:layout_marginTop="15dp"
            android:padding="10dp"
            android:layout_below="@+id/txtIpAdressText"
            android:textSize="16sp"
            android:background="@drawable/transparent_button"
            android:gravity="center"
            android:visibility="gone"/>


        <!--        android:layout_marginRight="20dp"-->
        <TextView
            android:id="@+id/txtPrivacy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:text="@string/privacy"
            android:textColor="@android:color/white"
            android:layout_marginBottom="30dp"

            android:padding="10dp"
            android:layout_alignParentBottom="true"
            android:textSize="16sp"
            android:background="@drawable/transparent_button"/>

        <!--        android:layout_marginLeft="20dp"-->
        <TextView
            android:id="@+id/txtSettings"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:text="@string/settings"
            android:textColor="@android:color/white"
            android:layout_marginBottom="30dp"
            android:visibility="gone"
            android:padding="10dp"
            android:layout_alignParentBottom="true"
            android:textSize="16sp"
            android:background="@drawable/transparent_button"/>



    </RelativeLayout>

</LinearLayout>